Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 01:48:04 +0000

Chat transcript

	

	David Wed, 05/12/21 09:42:26 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 09:42:26 pm
	
		Sure

	David 09:42:56 pm
	
		Hi there, welcome to livechat service. 

	Visitor 09:43:30 pm
	
		Could I get an exact number on how much a 1U server with 2 plugs, 1Gbps port, and a /29 block would be per month?
	
		in nyc preferably

	David 09:43:47 pm
	
		Could you please confirm is this your general question or would you like to buy a colocation?

	Visitor 09:43:55 pm
	
		general question

	David 09:44:01 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		We are Colocation America and we provide servers. 

	Visitor 09:44:14 pm
	
		no sorry i meant in general
	
		im looking to colocate my server in the future and im trying to see how much it would be

	David 09:45:40 pm
	
		Alright! for price and technical queries our sales team would be the best who can help you and provide you all the details. For that may I have your full name, contact number, and email?
	
		SO that I can directly escalate your query to my sales team. 

	Visitor 09:46:22 pm
	
		Elias Hernandez, 407-653-1300, [email-masked]

	David 09:46:25 pm
	
		Thank you for sharing your details with me Elias. 
	
		Please expect mail from my sales team side. 

	Visitor 09:46:41 pm
	
		sounds good
	
		thanks for your help

	David 09:46:49 pm
	
		Is there anything else I may assist you with?

	Visitor 09:46:52 pm
	
		nope
	
		have a good one

	David 09:47:10 pm
	
		Alright! It was nice talking to you. Have a great day, goodbye, take care and stay safe :)

	System 09:47:16 pm
	
		David archived the chat

	4m 50s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com